@charset "utf-8";

/* 共通 */
/* * {margin:0;padding:0;} */
body {background:#fff; color:#000; margin:0; padding:0;width:100%;font-family:'ヒラギノ角ゴ Pro W3',Osaka,"ＭＳ Ｐゴシック",sans-serif;}
img {border:0;}

.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.cf00 {color:#f00;}
.c933 {color:#933;}

h2 {margin-left:10px;}
.message {margin-left:10px;margin-right:10px;}
.copyright {font-size:10px;color:#666666;}

/* トップ --- ログイン */
.login_form {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
.login_form th {width:140px;font-weight:normal;text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
.login_form td {width:440px;padding:3px;border:#363 solid 1px;}
.login_form input {margin-right:5px;}
.login_form_btn {margin-top:1em;width:600px;text-align:center;}
.login_form_btn input {width:150px;}
#reminder_link {text-align:right;margin-right:10px;}

#login1 {border-top:#3c3 dotted 1px;padding-bottom:1em;}
#login2 {border-top:#3c3 dotted 1px;border-bottom:#3c3 dotted 1px;padding-bottom:1em;margin-bottom:1em;}

/* ユーザー登録 */
#register_form {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#register_form th {width:150px;font-weight:normal;text-align:left;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#register_form td {width:430px;padding:3px;border:#363 solid 1px;}
#register_form input {margin-right:5px;}

.register_form_ng {background:#fcc;}
.register_form_btn {margin-top:1em;width:600px;text-align:center;}
.register_form_btn input {width:150px;}

/* 検索フォーム */
#serach_form {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#serach_form th {width:150px;font-weight:normal;text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#serach_form td {width:430px;padding:3px;border:#363 solid 1px;}
.serach_form_btn {margin-top:1em;width:600px;text-align:center;}
.serach_form_btn input {width:150px;}

/* 検索結果リスト */
#list_table {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#list_table th {text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#list_table td {padding:3px;border:#363 solid 1px;}
#list_back {margin-top:1em;width:600px;text-align:center;}
.ninsho {font-weight:bold;color:#f00;}

/* 検索結果詳細 */
#detail_table1 {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#detail_table1 th {width:120px;text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#detail_table1 td {padding:3px;border:#363 solid 1px;}

#detail_table2 {width:580px;margin-left:10px;margin-top:1em;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#detail_table2 th {width:120px;text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#detail_table2 td {padding:3px;border:#363 solid 1px;}
#detail_table2 .members {width:100px;padding:3px;border:#363 solid 1px;text-align:center;background:#edffe2;}

#detail_table3 {width:580px;margin-left:10px;margin-top:1em;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#detail_table3 th {width:120px;text-align:center;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#detail_table3 td {padding:3px;border:#363 solid 1px;}

#detail_back {margin-top:1em;width:600px;text-align:center;}

/* パスワードをお忘れの方 */
#reminder_form {width:580px;margin-left:10px;font-size:1em;line-height:1.8em;border-collapse:collapse;}
#reminder_form th {width:150px;font-weight:normal;text-align:left;padding:3px;border:#363 solid 1px;background:#d8fac2;}
#reminder_form td {width:430px;padding:3px;border:#363 solid 1px;}
.reminder_form_btn {margin-top:1em;width:600px;text-align:center;}
.reminder_form_btn input {width:150px;}
#reminder_back {margin-top:1em;width:600px;text-align:center;}